[strings]

idinfo=提示
idencrypt=加密：
iduncrypt=解密：
idenfile=加密檔案
idunfile=解密檔案
idRefile=修復文件
idsuccess=成功
idfalse=失敗
idhas=密
idno=明
idsel=選中
iden=加密
idfile=檔名
idpeople=授權人
idhint=選擇要顯示的目錄
idhint1=DDS解密審批

//WDDS_C
hasrun=白金甲_解密程式已經啟動。
startfalse=無法啟動程式：未能與伺服器正常通話。
startfalsee=請檢查以下項目：
startfalse1=1.網路或配製是否正確；
startfalse2=2.伺服器是否啟動；
startfalse3=3.是否有解密授權。

//DM
noservice=程式所依賴的服務沒有啟動。請檢查解密程式安裝後是否重新啟動過電腦。
inifalse=資料保密伺服器配製出錯，請與系統管理員聯絡。
reconnect=再次連接服務成功，解密程式恢復正常工作。
connectfalse=無法連接服務端，解密程式一時無法工作！
writefalse=讀寫資料出錯，稍後將重試。
lawless=未通過解密使用授權，請與系統管理員聯絡。
reject=服務端拒絕本機加入。
nolicense=服務端無可用點數，請與系統管理員聯絡。
noconnect=未與伺服器連接，不能對檔案進行加密操作。
noconnect1=未與伺服器連接，不能對檔案進行解密操作。
logfalse=寫服務端日誌失敗。
nodiskno=找不到機器特徵號，程式無法啟動。請與系統管理員聯絡。
InsertKey=請插入離線授權UKey。
InsertKey1=請插入解密授權UKey。
PolicyError=取策略出錯，請重新啟動解密端。
TryChangeTime=試圖修改機器時間，DDS加密系統將退出。

//main
total=總資料量：
connected=已連接伺服器
disconnect=未連接伺服器
haveconnect=解密程式與伺服器連接正常，無須專門連接。
reconnect=重新連接伺服器成功。
falseconnect=仍然無法連接伺服器。
keyplugged=授權Key已經拔出，程式即將結束。
FastEnDe=快速方式
NormalDe=普遍方式
noneedconnect=離線使用解密端不需求連接。
noTail=明文沒有標示。
hasTail=密文不需要添加標示。
HandIsEn=檔案為密文，請解密或去掉加密標示後再進行部分加解密處理。
selectfile=請選擇檔案。
O1Caption=開啟檔案(&O)
f1Caption=智慧修復(&C)
P1Caption=強制加解密(&P)
ScanFile=掃描檔案：
DecryFile=解密檔案：
ScanFinish=掃描解密目錄完成

//Mobile
nomobile=未能連接伺服器，無法從伺服器獲取部門內移動使用者名稱單。
notconn=連接伺服器不正常，無法進行商務授權。
notonline=用戶端不線上，不能進行商務授權。
yes=是
no=否
ontime=到期註銷
onconnect=聯網註銷

//login
inifalse1=配製檔案有誤，請重新安裝。
passfalse=密碼錯誤，不能登入。

//login_1
newequalold=新密碼與原密碼相同，請重新輸入。
oversix=新密碼必須大於6位。請重新輸入。
olderror=原密碼錯誤，請重新輸入。
saveok=登入名、新密碼保存成功。請牢記新密碼，下次登入將使用。
operator=操作員：
auditor=審計員：

//uninstall
control=DDS解密
rcontrol=DDS解密審批
ctrlhelp=解密使用說明
uninstctrl=卸載解密程式
uninstall1=?載失敗，請稍後再試。
uninstall2=白金甲資料保密系統解密和審批程式?載成功！請重新啟動電腦。
uninstall3=白金甲資料保密系統解密和審批程式?載成功！

//rmain
Qflag=求
Wflag=文
Yflag=由
Sflag=審
askclose=退出解密審批程式將無法接受用戶端的遠程解密請示。確定要退出嗎？
askview=流放失敗，申請解密的文件不存在。。
s1=當前顯示第
s2= 條，共
s3= 條
N6Caption=僅選中文件(&O)
N7Caption=同批次文件(&A)
FileAsked=申請解密檔案
DisconSev=當前無法聯系下一級流程和服務器，審批失敗。請稍後再試。
SelFrom=③植蹈桶笢恁寁狟珨撰霜最傖埜﹝
DisconClient=當前無法聯系到服務器，解密失敗。請稍後再試或請求管理員幫助。
hasRevAll=所選審批批次文件已經審批過，是否重新審批？
hasRev=所選審批文件已經審批過，是否重新審批？

//apply
idde=解密
isMS=初審
isFS=終審
idaply=審批
aplyfile=審批文件
pizi=批次
danjian=單件
NoReason=未寫原因
AFile=文件：
Apizi=本批次申請
TYDecry=同意解密
PZDecry=批準解密
ZXDecry=執行解密
JJDecry=拒絕解密
DecryptSuc=解密成功
DecryptFla=解密失敗
FileError=文件錯誤
NoNext=未取到下級流程成員。
SendMSFal=無法將消息發送到申請者，請人工通知。
SendMSFal1=無法將拒絕消息發送到流程中間人員。

//HandDe
Size=大小：
IsEncrypted=檔案為密文，請解密或去掉加密標示後再進行部分加解密處理。
iStart=起始：
iEnd=結束：
C1Caption=解密選中(&C)
P2Caption=加密選中(&P)
D1Caption=全文解密(&D)
N4Caption=全文加密(&N)
E1Caption=編輯(&E)
R1Caption=唯讀(&R)
S1Caption=保存檔案(&S)
R2Caption=重新整理顯示(&F)
A2Caption=標準加密(&A)
M1Caption=自動改Margin為00(&M)

//Scan
Searching=正在搜尋：
DirIsEmpty=目錄不能為空。
SufixIsEmpty=請以“*.xxx;*.yyy”的方式填寫最少一個後綴。
SearchFinish=搜尋完畢，共找到<
SearchFinish1=>個檔案
FileNotSelect=未選擇檔案。
DecryptFinish=解密完畢。
EncryptFinish=加密完畢。
TryFalse=嘗試自動修復失敗，請用強制加解密處理。
Repairing=正在修復：
RepairFinish=修復完畢。
RepairFinishInf=修復完畢。請點擊“開啟檔案”檢視是否成功。

[Frm_About]
SpeedButton_Close.Caption=退出
SpeedButton_Close.Hint=退出
RzLabel3.Caption=關於
RzLabel1.Caption=白金甲
Label1.Caption=白金甲
Label2.Caption=-資料保密系統DDS
Label8.Caption=Version:V4.2.1.0808
Label3.Caption=武漢風奧軟體技術有限公司版權所有
Label4.Caption=地址：武漢市東湖新技術開發區
Label5.Caption=電話：027-87409509
Label12.Caption=網址：
Label10.Caption=fa@fasoft.cn
Label11.Caption=信箱：
Label7.Caption=www.fasoft.cn
Label6.Caption=傳真：027-87498219

[Frm_Log]
RzLabel2.Caption=操作員登入
RzLabel3.Caption=操作員：
RzLabel4.Caption=密  碼：
SpeedButton_Close.Caption=退出
RzLabel1.Caption=白金甲
RzBitBtn5.Caption=確定
StaticText1.Caption=自信因為安全

[Frm_Log_2]
RzLabel2.Caption=審計員登入
SpeedButton_Close.Caption=退出
RzLabel1.Caption=白金甲
RzLabel5.Caption=審計員：
RzLabel6.Caption=密  碼：
RzLabel1.Caption=白金甲
RzBitBtn5.Caption=確定
StaticText1.Caption=自信因為安全

[Frm_Log_1]
RzLabel2.Caption=登入管理
RzLabel3.Caption=操作員：
RzLabel4.Caption=原密碼：
SpeedButton_Close.Caption=退出
RzLabel5.Caption=新密碼：
RzLabel1.Caption=白金甲
RzBitBtn5.Caption=保存

[Form1]
caption=確認
Label1.Caption=您確實要刪除DDS資料保密系統白金甲解密和審批程式嗎？
RzBitBtn5.Caption=是
RzBitBtn1.Caption=否

[Frm_Option]
caption=選項
BitBtn1.Caption=確定
CheckBox1.Caption=Windows時自動啟動
CheckBox2.Caption=啟用快速加解密方式
CheckBox3.Caption=啟動時檢查更新
Label1.Caption=啟動
Label2.Caption=升級
Label3.Caption=加解密方式

[Frm_main]
caption=金甲資料保密系統[白金甲] - DDS解密程式
StatusBar1.Panels[2].Text=武漢風奧軟體技術有限公司出品
StatusBar1.Panels[3].Text=未連接伺服器
dxBarSubItem1.Caption=進階操作(&H)
dxBarSubItem2.Caption=登入(&L)
dxBarSubItem6.Caption=幫助(&H)
dxBarSubItem7.Caption=加密解密(&E)
dxBarLargeButton1.Caption=解密目錄
dxBarLargeButton1.Hint=解密選定目錄下所有權限內密文
dxBarLargeButton2.Caption=加密全部
dxBarLargeButton2.Hint=加密清單中顯示的全部檔案
dxBarLargeButton4.Caption=解密全部
dxBarLargeButton4.Hint=解密清單中顯示的全部檔案
dxBarLargeButton5.Caption=解密選中
dxBarLargeButton5.Hint=解密選中了的檔案
dxBarLargeButton7.Caption=系統幫助
dxBarLargeButton7.Hint=檢視系統幫助
dxBarLargeButton8.Caption=退出系統
dxBarLargeButton8.Hint=退出系統
dxBarLargeButton9.Caption=重新整理顯示
dxBarLargeButton9.Hint=重新整理當前清單顯示內容
dxBarLargeButton12.Caption=加密選中
dxBarLargeButton12.Hint=加密選中了的檔案
dxBarButton1.Caption=登入管理(&L)
dxBarButton1.Hint=登入管理
dxBarButton2.Caption=選項(&O)
dxBarButton2.Hint=配置系統選項
dxBarButton4.Caption=智慧修復(&C)
dxBarButton4.Hint=智慧修復異常檔案
dxBarButton6.Caption=強制加解密(&P)
dxBarButton6.Hint=對檔案特殊部分加解密
dxBarButton7.Caption=搜尋異常密文(&S)
dxBarButton7.Hint=搜尋異常密文
dxBarButton18.Caption=系統幫助(&H)
dxBarButton18.Hint=系統幫助
dxBarButton19.Caption=關於 …(&A)
dxBarButton19.Hint=關於 …
dxBarButton21.Caption=連接伺服器(&C)
dxBarButton21.Hint=連接伺服器
dxBarButton22.Caption=加密選中(&E)
dxBarButton22.Hint=加密選中
dxBarButton27.Caption=加密全部(&A)
dxBarButton27.Hint=加密全部
dxBarButton31.Caption=退出(&E)
dxBarButton31.Hint=退出
dxBarButton32.Caption=解密全部(&B)
dxBarButton32.Hint=解密全部
dxBarButton33.Caption=解密選中(&D)
dxBarButton33.Hint=解密選中

[Frm_LogOut]
caption=DDS啟動登入
Label1.Caption=輸入登入密碼
Label2.Caption=倒數計時：
Label3.Caption=30
Button1.Caption=確定
Button2.Caption=取消

[Frm_rMain]
caption=DDS密文解密審批
BtView.Caption=瀏覽檔案(&V)
BtExit.Caption=退出(&E)
N1.Caption=清空顯示消息(&C)
R1.Caption=清除已審批消息(&R)
N2.Caption=恢復視窗(&R)
N3.Caption=退出(&E)
N5.Caption=設置登錄密碼(&S)
Button7.Hint=第一條
Button8.Hint=上一條
Button9.Hint=下一條
Button10.Hint=最後一條
CheckBox1.Caption=分頁顯示
LView.Columns[0].Caption=標示
LView.Columns[1].Caption=文件
LView.Columns[2].Caption=備注
LView.Columns[3].Caption=狀態

[Frm_HandDe]
caption=強制加解密
Label1.Caption=檔名：
Label2.Caption=起始位：
Label4.Caption=結束位：
Button2.Caption=解密
Button3.Caption=加密
Button4.Caption=退出
Button5.Caption=解1000+
Button5.Hint=解密1000h以後內容
Button6.Caption=加1000+
Button6.Hint=加密1000h以後內容

[Frm_ScanEn]
caption=搜尋異常密文
Label1.Caption=目錄：
Label2.Caption=類型：
Button1.Caption=退出(&X)
Button2.Caption=開啟檔案
Button3.Caption=修複選中
Button4.Caption=修復全部
Button5.Caption=搜尋
Button6.Caption=選擇
StatusBar1.Panels[0].Text=請選擇目錄
Button7.Caption=設定
Button7.Hint=設定搜尋選項
Button8.Caption=解1000+
Button8.Hint=解密1000h以後內容
Button9.Caption=加1000+
Button9.Hint=加密1000h以後內容
V1.Caption=開啟檔案(&V)
E1.Caption=強制加解密(&E)
D1.Caption=清除檔案(&D)
N1.Caption=清空清單(&C)

[Frm_ScanOption]
caption=設定
TabSheet1.Caption=搜尋選項
GroupBox1.Caption=選項
CheckBox3.Caption=掃描硬碟上所有的檔案
CheckBox2.Caption=加解密前自動備份原文
CheckBox1.Caption=僅搜尋疑似密文（按規則判斷）
Button4.Caption=退出

[Frm_apply]
caption=審批文件
Label1.Caption=發送至：
Label3.Caption=原由：
Label4.Caption=正在處理......
RadioGroup1.Items.CommaText=同意,拒絕
Button1.Caption=確認(&O)
Button2.Caption=退出(&E)